Bug 142693 - [PATCH] www/p5-Catalyst-View-HTML-Template: update to 0.03
Summary: [PATCH] www/p5-Catalyst-View-HTML-Template: update to 0.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-11 02:20 UTC by Philip M. Gollucci
Modified: 2010-01-31 01:20 UTC (History)
1 user (show)

See Also:


Attachments
p5-Catalyst-View-HTML-Template-0.03.patch (1.24 KB, patch)
2010-01-11 02:20 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2010-01-11 02:20:10 UTC
- Update to 0.03

Port maintainer (kiki@bsdro.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-01-11 02:24:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-01-11 02:24:29 UTC
Maintainer of www/p5-Catalyst-View-HTML-Template,

Please note that PR ports/142693 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142693

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-01-11 02:24:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-01-18 07:11:30 UTC
7 day ping
Comment 5 kiki 2010-01-18 10:14:06 UTC
On Mon, 11 Jan 2010 02:24:29 UT
Edwin Groothuis <edwin@FreeBSD.org> wrote:

> Maintainer of www/p5-Catalyst-View-HTML-Template,
> 
> Please note that PR ports/142693 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/142693
> 

Approved.
Comment 6 Philip M. Gollucci freebsd_committer 2010-01-31 00:35:00 UTC
State Changed
From-To: feedback->open

Maintainer timeout 20 days
Comment 7 Philip M. Gollucci freebsd_committer 2010-01-31 01:13:28 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 8 dfilter service freebsd_committer 2010-01-31 01:15:30 UTC
pgollucci    2010-01-31 01:08:08 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-Catalyst-View-HTML-Template Makefile distinfo 
  Log:
  - Update to 0.03
  
  PR:             ports/142693
  Submitted by:   myself (pgollucci@)
  Approved by:    maintainer timeout (kiki@bsdro.org; > 2 weeks)
  
  Revision  Changes    Path
  1.5       +1 -1      ports/www/p5-Catalyst-View-HTML-Template/Makefile
  1.4       +3 -3      ports/www/p5-Catalyst-View-HTML-Template/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"